/* Class = "NSTextFieldCell"; title = "Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights."; ObjectID = "8Lp-yO-XAc"; */
"Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights." = "Recuerde: antes de publicar materiales (texto, imágenes, audio, etc.) en su sitio, asegúrese de ser el titular del copyright y/o controlar los derechos pertinentes.";

/* Class = "NSTextFieldCell"; title = "Data Transfer:"; ObjectID = "GXz-YK-uFR"; */
"Data Transfer:" = "Transferencia de datos:";

/* Class = "NSTextFieldCell"; title = "Storage:"; ObjectID = "TPh-A1-mdY"; */
"Storage:" = "Almacenamiento:";

/* Class = "NSTextFieldCell"; title = "Plan:"; ObjectID = "dU6-bn-zrb"; */
"Plan:" = "Plan:";

/* Class = "NSButtonCell"; title = "Manage Account…"; ObjectID = "vqw-n7-n8J"; */
"Manage Account…" = "Gestionar cuenta…";